#getItOnGooglePlay {
    position: fixed;
    top: -100px;
    right: 5px;
    transition:  0.6s;
    -webkit-transition:  0.6s;
    -moz-transition:  0.6s;
    padding: 10px;
    border-radius: 6px;
    width: 175px;
    z-index: 2000;
}

a {
    color:  #e02831;
}

a:hover {
    color:  #aa0008;
}

.carousel {
    position: relative;
}

#carouselSmartphoneContainer {
    position: relative; 
    width:  251px; 
    height: 481px; 
    margin-left: auto; 
    margin-right: auto;
}

#hero-carousel-smartphone {
    position: absolute;
    width: 251px;
    height: 481px;
    margin-left: auto;
    margin-right: auto;
}

#hero-carousel-smartphone .carousel-inner {
    width: 212px;
    margin-left: 19px;
    margin-top: 46px;
    height: 375px;
}

#smartphoneContainer, #tabletContainer {
    position:  absolute;
    left: 0;
    z-index: -1;
}

#tabletContainer {
    margin-top: 30px;
}

#carouselTabletContainer {
    position: relative; 
    width:  631px; 
    height: 400px; 
    margin-left: auto; 
    margin-right: auto;
    
}

#hero-carousel-tablet {
    margin-top: 30px;
    position: absolute;
    width: 631px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
}

#hero-carousel-tablet .carousel-inner {
    width: 500px;
    margin-left: 66px;
    margin-top: 54px;
    height: 292px;
}

#gauges {
    margin-top:100px;
}


.btn-primary {
    background-color: rgba(0, 0, 0, 0.5);
}

.btn-primary:hover {
    background-color: rgba(0, 0, 0, 0.8);
}


#mainDescription {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

@media ( max-width : 767px) {

    
    .hero-image {
		margin-bottom: 50px;
	}

    #tabletContainer, #hero-carousel-tablet {
        margin-top: 0px;
    }

    .featuresList {
        list-style: none;
        margin-bottom: 0;
    }

    #gauges {
        margin-top: 10px;
    }
	
	.hero-unit .btn {
		padding: 10px;
	}
}
	
}